mdsk.net
当前位置:首页 >> looks2.0支持哪个版本的EDius >>

looks2.0支持哪个版本的EDius

edius7及以下的版本应该可以安装,具体的没实验过。 你注意啊,edius7必须安装64位软件,edius7以下的只有32位软件。

网站首页 | 网站地图
All rights reserved Powered by www.mdsk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com